Subject: Ticket Assigned - Article Feedback - I just completed a purchase, but my points haven't been credited. Why?
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Tue, 31 Aug 2021 10:12:49 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - I just completed a purchase, but my points haven't been credited. Why? Feedback for:  I just completed a purchase, but my points haven't been credited. Why? I made 2 purchases from centerpoint and one from home centre and Still I didn't get any shukra  points why???? https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3043822